/* Custom CSS */
.single .post-thumb {
background: none;
text-align: center;
}

.post-thumb {
text-align: center;
background-color: transparent !important;
}



.lcp_thumb {
display: block;
margin-bottom: 15px;
}

.lcp_title {
margin-top: 15px;
}

.lcp_catlist li {
  list-style-type: none;
  overflow: auto;
  padding: 10px;
  width: 500px;
}

.subtitle { display: block; }

.pibfi_pinterest .xc_pin { 
background-repeat: no-repeat !important;
float: right;
margin-left: 20px;
top: 20px;
}

mg.alignleft {
float: left;
margin: 10px 20px 10px 0;
}

.zilla-next { }

.zilla-direction-nav { }

.zilla-direction-nav a {
color: red;
font-size: 15px;
font-weight: bolder;
}

body {
    background: transparent url(https://images.unsplash.com/photo-1516541196182-6bdb0516ed27?ixlib=rb-0.3.5&ixid=eyJhcHBfaWQiOjEyMDd9&s=ccdbaaf7bb352c17aaf967cf09c1285c&auto=format&fit=crop&w=3456&q=80) repeat fixed;
}

}

a,
.entry-title a:hover,
#logo a:hover,
#primary-nav ul a:hover,
#primary-nav ul li.sfHover > a,
#primary-nav ul li.current-cat > a,
#primary-nav ul li.current_page_item > a,
#primary-nav ul li.current-menu-item > a,
.zilla-direction-nav a:hover,
.entry-link a:hover,
.entry-meta-footer a:hover,
.comment-meta a:hover,
.bypostauthor .comment-meta a:hover,
.comment-author cite a:hover,
.bypostauthor .comment-author cite a:hover,
#commentform .required,
#load-more:hover,
#footer a:hover,
#footer .widget > ul a:hover,
.widget > ul a:hover,
.widget_nav_menu a:hover,
.widget .recentcomments a,
.zilla_tweet_widget > ul a,
.zilla_tweet_widget li > a:hover { color: #878740; }
.post-thumb { background-color: #878740; }
.entry-quote { background: #878740; }
